Subject: Request for information: 10 day certification Permaculture Design Course

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Wed, 4 Aug 1999 16:05:28 -0400 (EDT)

---------- Forwarded message ----------
Date: Wed, 4 Aug 1999 11:15:24 -0800
From: J. Hobbs <[email-masked]>
To: [email-masked]

Hello,

I am interested in feedback from instructors who have taught a 10 day
certification Permaculture Design Course.

For the past almost ten years I have enjoyed the dynamic challenges of
patterning the 13 day course  curriculum.  I am fascinated with the
integration of the 'big picture' thru lecture, discussion, and hands-on
application  with each of the subjects to be covered.   We usually offer
about 87+ hours of instruction during the 13 days (with one day off in the
middle).

Recently I co-taught, with Tom Ward, a 10 day design course with 75 hours
of instruction.  There were a few changes that were generated with the
shorter course:  facilitation was greatly intensified, there was less time
for hands-on, and we did not have a day off.  We were concerned the
community that evolves with participants during the longer course would be
compromised but folks seemed to form strong bonds.  We had time for a field
trip and to include every topic that is part of the certified curric. and
then some.  We also noticed that there were more students attending for
they just had to take one week off  instead of two.  It seems this course
orchestration provides more availability to a broader group of people, not
only is there less time away from home and work the cost is less, as well.
People do seem to like the idea of the longer course since there is more
time for more information.  I notice we must constantly remind ourselves
and participants that the 72 hr. course is designed to cover the 'basics'.
There are so many details for every subject- we would be together until who
knows when...........?
Maybe we need more  advanced courses and week-end workshops to delve into
the more complicated material.

I would appreciate your comments and experiences on this shorter course.
For example: How does the curriculum differ relative to timing? How does
the  community building work and what do you do to enhance it? Are students
even more intimidated by the immense download of information in the shorter
time frame?  Is it more beneficial to present packets of the handouts at
the beginning of the course to reduce note taking anxiety and allow more
attention to lectures and presentations?  Is the lack of reading and/or
library perusal time critical?  How does hands-on fit in? Do you notice
more attendance due to shorter course length?
What do you see as the drawbacks? The advantages?

Thanks for taking the time to respond.

Jude

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---

From: Marsha Hanzi <[email-masked]>
Date: Thu, 05 Aug 1999 07:33:48 -0300

Hello Jude!
    We also have adopted this format, with success. As was commented recently,
information doesn't really sink in unless people are somehow actively involved, so
trying to "download information" is coutreproductive after a certain point..
    The last course I gave was the most successful, in my eyes,  in terms of
carry-through of the  people once they got home.  It was also the course with the LEAST
number of hours in the clasroom.
    I plan to continue this format ( which follows),,, We must remember that the
information today is written down, so today a course doesn't have to pass on so much
information as it did in the days when there were no books.We have ti help people
INTEGRATE the information, which is different.
    So I request all participants to buy and read the Introduction to Permaculture
book, and to subscribe the Permaculture magazine before coming to the course, which
they  do ( these materials have just become available in Portuguese).
    We organize our day as such:
7-8 fieldwork.
8-9 breakfast
9-11fieldwork
11-3pm.  reading  material, doing "homework"( designing exercises etc.) conversing
about personal situations, talking to the people of the community ( where we have the
course), swimming in the river.. I was pleased to see that in the course people
actually made good use  of this time, in a quite productive way.  (These are the hot
hours of the day, when   work is less productive)
3 - 5 pm classroom, where I talk about subjects that can't be seen in the field:
nutrient cycles, alternative money, education,   harmony in community,  etc.As these
were virtually the only classroom hours, they were very productive, as people came
fresh.
Ther rest of the information is transmitted in the field, where they see the example in
front of them and then actively work with it.
5-7 free time for washing clothes, resting, taking walks, falling in love...
Evenings: talking around the fire, where doubts can be brought up in group,  personal
experiences hopes and dreams of the participants and also o f the members of the
community-- no holds barred ( I don't want people to go away with a too-romantic idea
of community living!),  dancing singing,   capoeira.
We are fortunate to have an alternative community as a venue, which is doing all we
teach in the course, and who face incredibly hard problems like wildfire and severe
runoff from bare areas,   droughts that can last for months, problems with  financial
survival out in the sticks.  But they are also a reasonably harmonious group, raise
their chldren well, are very good adobe builders ( We spend a morning making bricks.
In the last course they made a beautiful adobe sauna with a glass dome made of colored
bottles which  gave a beautiful cathedral effect...)
I consider that the course goes on from the moment that the people get up until we go
to sleep.  Everything we do-- whether it be help cook on a wood fire,  wash dishes as a
team,  talk with each other,   use a compost toilet,  is part of the process  of
learning about sustainable communities, not only in a technical sense, but also in a
social sense
( organization of work, resolution of conflicts-- which there always are when you throw
people together in such an intense situation.)

If the people  are really inspired ( which I think they always are in such a course),
when they get home they will  continue to do other courses, look for contacts, etc,
which we certainly can help them with...

For example, one of the  participants in January was an Argentine agronomy student.  I
have heard from the grapevine that he is making "big waves"  in his agronomy school,
and has already gone to do another course ( which I wish I could have done!)  in
Argentina  with Albert Bates from the Farm, among other high-power people.

So we have to realize that the PC course is no longer a "once only" chance as it might
have been in the early days, but one step in the continuum of these people's moving
into a more satsifactory life for themselves and for their communitites...
We must remember that most of the information is now available in the books, so the
course can be active without losing content. We must  realize that counting" course
hours"  does not make much sense in a live-in situation.  That is the old belief that
learning only takes place in a classroom, which experience shows to be just the
contrry...

Marsha
Instituto de Permacultura da Bahia

Lawrence F. London, Jr. escreveu:

> You are currently subscribed to permaculture as: [email-masked]

---

---

From: georg <[email-masked]>
Date: Thu, 5 Aug 1999 21:06:08 +0200

>What do you see as the drawbacks? The advantages?

hi jude:

maybe i am not perfectly fit to answer these questions, as i have never
taught a long design course. my only experience with this format was my own
design course (perth 88) - and i do remember it as extremely tiresome.

with the 10 day format i have had the experience to co declan kennedy on
austria's first design course (gumpoldskirchen 96), and recently i ran my
first one in february 99 with a schedule strongly leaning on declan's.

we had few 'hands-on' in terms of physical work (partially due to climate
restrictions - november and february are quite nasty around here - but it
is the time when farmers and gardeners can most easily take time off, and
we had encouraging numbers of participants from these trades), but we had
lots of 'hands-on' in terms of practical planning. we had 2 properties to
be turned into pc systems in the vicinity of the course place available,
that have been worked on in teams of 3 or 4 participants.

we had at least 3 hours a day dedicated to the 'designing-exercise',
starting with collection of data on day 3, and increasingly more hours
dedicated to the task as the course went along. we even found that it makes
a difference if the properties are actually going-to-be permaculture
places. in 96 we had three properties, but 2 of them were fictional - and
the difference in quality of the student designs on the one that was
actually owned by a pc-inclined person was noticable. even though we always
left the option to design 'as if this is your group's place'.

we were working very long hours, it was packed full days - and several
groups even spent time designing during their breaks. they just loved it -
and it really showed them what they knew and what they lacked, so in the
evenings we had several lectures-on-demand to topics that students had
realized during the process they needed information about.

during these design exercises assistants (graduates from the 96 course) and
partially myself were going from group to group, spending a few hours with
each, giving them a chance to really go into details and ask specific
questions from people who have been through the process a few times.
another benefit there was, that i had some time off, which was greatly
appreciated since days went from 7:30 to 9pm or longer a few times.

the information-transfer process itself was lively learning for me myself
too - we started out the way i knew it from my own course in perth and from
declan - 1 guy lecturing, the rest listening and asking questions at the
most. declan was also using a lot of slides. o.k., so i started out
lecturing and using slides, also i have been giving out neat writeups of
each lecture. on day 3 or 4 (?) due to massive feedback i tried something
different - i was just giving the topics and ask the students to provide
the information.

from then on i was more of a facilitator, guiding the process and keeping
certain participants from getting carried away and wander off to other
subjects when they threw in their share - the results were impressive. i
would say that at least 80%, propably closer to 90% of the data was
contributed by 'the class', and there even were a few pieces of info new
for me that i was adding to my own notes. but the process was so much more
lively and interactive - i am completely convinced of the validity of this
approach. when the class was 'finished' on one point and there was still
this or that missing, before supplying the piece of info i would just try
to point at it with a slide (if i had one) - it was great fun. so i was
giving out the notes at the end of the lectures from then on, which helped
them organize it in their minds i think. also during the 'lectures' i
pointed out when there was info coming that i didn't cover in the notes, so
they can write it down and add to the script later.

btw, on the point 'patterns' i think we have really been breaking ground,
the results of which are still waiting to be published (i will, big
promise).

drawback of this approach is imho that it takes more time, and as it is
more process-orientated we needed to be very flexible with the schedule
(glad it worked out so well with the cook, praise to him!) - and make a new
one on the beginning of every break. also due to the time stress we had 2
points that i would have like to see handeled in more detail (finance and
professional designing) whipped through in a couplwe of hours.

i could imagine that if applying this process at other occasions, that i
would have to complete more of the data, as i believe this having been an
outstanding group  (3 organic farmers, a pro garden designer and feg shui
consultant, a general building contractor turned feng shui consultant, an
ag dept consultant, to name the most significant professions) with big
variety  of age (17 to 65).

community building worked fine and was supported by daily sharing circels
and circle dancing in the mornings as well as common kitchen work (there
was only 1 cook who was also an assistant) without anyone organizing it -
students did this on their own. this was also supported by the collective
schedule-creation and priority setting (as soon as we were clear that we
couldn't cover All points in so much detail, we needed to do this - which
to just race over and which to give a lot of space)

the library (approx 400 titles) was set up in a corner and intensely used
(don't ask me When they did this ?!) and quite a few times during out
'lectures' someone threw in a piece of info they said they had picked out
of this or that book shortly before.

that is it. thank you for asking the question, gave me a chance to reflect
it once more.

*

georg

********
follow your heart -
it is the only way to heaven on earth.. .  .
******************* * * *  *   *    *      *         *

---